/* \4e13\533a\9875\9762\57fa\672c\683c\5f0f\914d\7f6e*/

/*\9875\9762\57fa\672c\914d\7f6e*/
html{background:#322f2a;}
body{font-size:12px; letter-spacing:0px; min-width:960px; _width:expression(this.scrollwidth < 960 ? "960px" : "auto");}
a{color:#000000;}
a:hover{color:#ffcc01; text-decoration:underline;}

/*\6846\67b6\80cc\666f\914d\7f6e*/
#wrapper{ background:url(http://ue1.17173.itc.cn/2011/shzc/images/wrapperBg.jpg);}
#wrapperTop{background:url(http://ue1.17173.itc.cn/2011/shzc/images/wrapperTopBg.jpg) center top no-repeat;}
#wrapperBottom{ background:url(http://ue1.17173.itc.cn/2011/shzc/images/wrapperBottomBg.jpg) center bottom no-repeat;}
#main{ width:960px; margin:0px auto; background:url(http://ue1.17173.itc.cn/2011/shzc/images/mainBg.jpg);}
#mainTop{ border:#2b2b2b solid 1px;}
#mainBottom{ border:#3f403f solid 1px;}
.modMain{height:auto !important; height:800px; min-height:800px; width:951px; padding:9px 3px 12px 2px;}

.AllNav{ clear:both;}
.rightRowArea{ clear:both; overflow:hidden;}



/*\516c\7528\80cc\666f\56fe\914d\7f6e \5efa\8bae\79c1\6709\7684\8bf7\4e0d\8981\914d\7f6e\5728\6b64\5904*/
.point{background:url(http://ue1.17173.itc.cn/2011/shzc/images/point.gif) no-repeat; padding-left:10px;}

/*\5934\90e8\4fe1\606f\ff1a\5305\62ec\5934\90e8Logo\8bbe\7f6e\3001\83dc\5355\8bbe\7f6e*/
#header{height:350px;/* overflow:hidden;*/ background:url(http://ue1.17173.itc.cn/2011/shzc/images/headerBg.jpg) center top no-repeat;}
#header #NavLogoBg{ width:960px; height:290px; margin:0px auto; clear:both; position:relative;}
#NavLogoBg a#Logo{ display:block; width:444px; height:285px; position:absolute; top:0px; left:0px;}

#header #nav{ width:936px; height:47px; margin:0px auto; padding:8px 12px 5px; }
#menu{ height:47px;}
#menu ul{}
#menu ul li{float:left; display:inline; margin-right:5px;}
#menu ul li a{ float:left; height:47px; width:73px; line-height:45px; display:block; overflow:hidden; text-align:center; cursor:pointer; color:#aea99c; font-size:14px;}
#menu ul li a:hover,#menu ul li a.hover{background:url(http://ue1.17173.itc.cn/2011/shzc/images/menuBg.jpg) no-repeat; text-decoration:none;}











/*\5e95\90e8\7248\6743\4fe1\606f*/
#footer{ height:123px; margin-top:17px;}
#footerInfo{ width:960px; margin:0px auto; padding-top:20px;}

#footerLogo{ background:url(http://ue1.17173.itc.cn/2011/shzc/images/endLogo.png) 0px 0px no-repeat; width:130px; height:85px; margin-left:120px; display:inline;}
#footerText { text-align:left; line-height:20px; width:650px; color:#9b9993; padding-top:5px; font-family: "Tahoma", "Verdana", "Arial";}
#footerText a{color:#9b9993; text-decoration:underline;}
#footerText a:link {}
#footerText a:visited {}
#footerText a:active {}
#footerText a:hover {text-decoration:none;}
#footerText p {}
#footerText span { padding:0px 10px;}




/*\53f3\8fb9\901a\7528\5916\6846*/
.normalRightNav{}
.normalRightNav dl{ background:url(http://ue1.17173.itc.cn/2011/shzc/images/normalRightNavBg.jpg) -213px 0px repeat-y;}
.normalRightNav dl dt{overflow:hidden; height:41px; background:url(http://ue1.17173.itc.cn/2011/shzc/images/theme.jpg) 0px -42px no-repeat;}
.normalRightNav dl dt span.fl{color:#c1b7a1; font-size:14px; font-weight:bold; padding:9px 0 0 34px;}
.normalRightNav dl dd{background:url(http://ue1.17173.itc.cn/2011/shzc/images/normalRightNavBg.jpg) -426px bottom no-repeat;}
.normalRightNav dl dd .content{clear:both; padding:10px; background:url(http://ue1.17173.itc.cn/2011/shzc/images/normalRightNavBg.jpg) 0px top no-repeat; color:#888787; line-height:24px;}


ul.normalRightList{ }
ul.normalRightList li{line-height:20px; height:20px; background:url(http://ue1.17173.itc.cn/2011/shzc/images/point.gif) 0px -37px no-repeat; padding-left:10px;}
ul.normalRightList li a{color:#888787; font-size:12px;}


/*\57fa\672c\8d44\6599*/
ul.basicInfoList li{ width:60px; float:left; display:inline;}
ul.basicInfoList li a{ color:#888787;}



/*\4e3a\65b0\95fb\7f16\8f91\5668\91cd\65b0\8bbe\7f6e\5e95\5c42*/
.newEditArea{ line-height:150%; height:auto !important; height:500px; min-height:500px;}
.newEditArea strong{ font-weight:bold;}
.newEditArea table{border-collapse:separate;border-spacing:1px;}
.newEditArea p{margin-bottom:22px;}





/*\4e2a\4eba\5e38\7528\6837\5f0f\914d\7f6e*/
ul.ellipsis{}
ul.ellipsis li, span.ellipsis, .ellipsis {
	/*width:200px;*/
	white-space:nowrap;	text-overflow:ellipsis;	-o-text-overflow:ellipsis; overflow: hidden; word-break:keep-all; white-space:nowrap;}
.nowrap{white-space:nowrap; word-break:keep-all; white-space:nowrap;}		
.h01{height:1px; clear:both; overflow:hidden;}
.h02{height:2px; clear:both; overflow:hidden;}
.h03{height:3px; clear:both; overflow:hidden;}
.h04{height:4px; clear:both; overflow:hidden;}
.h05{height:5px; clear:both; overflow:hidden;}
.h06{height:6px; clear:both; overflow:hidden;}
.h07{height:7px; clear:both; overflow:hidden;}
.h08{height:8px; clear:both; overflow:hidden;}
.h09{height:9px; clear:both; overflow:hidden;}
.h10{height:10px; clear:both; overflow:hidden;}
br.clear {clear:both; height:0;	line-height:0; margin:0; padding:0; border:0; overflow:hidden; font-size:0px; background:#1c1c1c;	}
.clearfix_2:after {
	content:"."; 
	display:block;
	height:0;
	clear:both;
	visibility:hidden; }
.clearfix_2 {display:inline-block;}
.clearfix_2 {display:block;}
	
	
.clearfix_3{overflow:auto; zoom:1;/* IE6 */} 
p.CN{text-indent:2em;}

